Support » Plugin: Caldera Forms - More Than Contact Forms » 1.5.0.2 seriously broken

  • Resolved ZigPress

    (@zigpress)


    1.5.0.2 stops the page rendering after displaying the first label in the form.

    Only resolution is to revert to 1.4.9.1.

    Fix please!!

Viewing 7 replies - 16 through 22 (of 22 total)
  • Confirming ALL IS OK now…
    Thanks for the quick fix Josh!

    Yes, confirmed. Bravo Josh…

    I can confirm that the latest update 1.5.0.3 fix this issue! thanks a lot!

    @shelob9

    I must say that, despite the issue that happened, you quickly addressed it and us here, provided a quick fix and less than 24 hours you provided a definitive fix.

    Sometimes things can go wrong, but you showed great professionalism in the whole process. Thank you so much.

    I have applied 1.5.0.3 and all is working perfectly.
    Cheers

    Version 1.4.9 crashed my whole WordPress site. No page accessible, not even admin panel. Just this error:

    “Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘Caldera_Forms_Entry_UI’ not found in /home2/htllc/public_html/truth-in-healthcare.org/wp-includes/class-wp-hook.php on line 298

    Fatal error: Class ‘Caldera_Forms_Entry_UI’ not found in /home2/htllc/public_html/truth-in-healthcare.org/wp-content/plugins/caldera-forms/classes/core.php on line 149”

    Plugin Author Josh Pollock

    (@shelob9)

    @ragingdog1
    Sorry about these problems, but I’m not sure your error makes sense. 1.4.9 should not include that file. 1.5.0.3 is out now and many people are reporting it is a correctly built file (I had some one else build it since the root of the problem with 1.5.0.2/3 is either me or my computer.)

    @maverickws Thank you for being understanding, 1.5 is a HUGE update, and while we asked for beta testers for 6 weeks we only had 2 or 3 and there is no way to catch all the bugs that way.

    We got 1.5.0.3 out yesterday to get things under control. I am back on getting 1.5 related bugs sorted today.

    Jash –

    I received your e-mail. It is possible that I installed a version later than 1.4.9 when I built that WordPress website a few days ago, but 1.4.9 is the only version I have on my PC as a downloaded zip file. I would check it in the WordPress installation, but I can’t access it.

    Try going to http://TruthInHealthcare.org and see for yourself.

    If you want access to the MySQL database and FTP access to the account as part of your debugging, let me know.

    –Lee

Viewing 7 replies - 16 through 22 (of 22 total)
  • The topic ‘1.5.0.2 seriously broken’ is closed to new replies.